Subject: bug#53280: 29.0.50; M-x recover-this-file's file list not informative

From: Jean Louis <[email-masked]>
Date: Wed, 2 Feb 2022 04:45:28 +0300

* Eli Zaretskii <[email-masked]> [2022-01-15 13:35]:
> I don't understand: the Dired-like display does include the sizes of
> both files.  It also shows the dates, which could be no less important
> factor for making the decision.

File was huge and I could not see byte differences.

Maybe it is due to my Dired listing settings being: -gohl
--group-directories-first 

Though it would be better if I can actually see differences and not
just seeing differences by using my personal dired listing settings.

Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/